l_english:

#ship classes
 CYBERPUNK1_CLASS_Enigma: "Enigma"
 CYBERPUNK1_CLASS_Ether: "Ether"
 CYBERPUNK1_CLASS_Nexus: "Nexus"
 CYBERPUNK1_CLASS_Valence: "Valence"
 CYBERPUNK1_CLASS_Vapor: "Vapor"
 CYBERPUNK1_CLASS_Vortex: "Vortex"
 CYBERPUNK1_CLASS_Zenith: "Zenith"
 CYBERPUNK1_CLASS_Torque: "Torque"
 CYBERPUNK1_CLASS_Hacker: "Hacker"
 CYBERPUNK1_CLASS_Magnate: "Magnate"
 CYBERPUNK1_CLASS_Yutan: "Yutan"
 CYBERPUNK1_CLASS_Weyla: "Weyla"
 CYBERPUNK1_CLASS_Genom: "Genom"
 CYBERPUNK1_CLASS_Pulse: "Pulse"
 CYBERPUNK1_CLASS_Hosaka: "Hosaka"
 CYBERPUNK1_CLASS_Corto: "Corto"
 CYBERPUNK1_CLASS_Tyrell: "Tyrell"
 CYBERPUNK1_CLASS_Rosen: "Rosen"
 CYBERPUNK1_CLASS_Wallace: "Wallace"
 CYBERPUNK1_CLASS_Replicant: "Replicant"

#ship_names
 CYBERPUNK1_SHIP_Wintermute: "Wintermute"
 CYBERPUNK1_SHIP_Neurodancer: "Neurodancer"
 CYBERPUNK1_SHIP_Minus_One: "Minus One"
 CYBERPUNK1_SHIP_Count_0: "Count 0"
 CYBERPUNK1_SHIP_Weave_Wright: "Weave Wright"
 CYBERPUNK1_SHIP_Forge_Alpha: "Forge Alpha"
 CYBERPUNK1_SHIP_Beta_Ghost: "Beta Ghost"
 CYBERPUNK1_SHIP_Byte_Banshee: "Byte Banshee"
 CYBERPUNK1_SHIP_Bit_Caster: "Bit Caster"
 CYBERPUNK1_SHIP_Net_Runner: "Net Runner"
 CYBERPUNK1_SHIP_Code_Duster: "Code Duster"
 CYBERPUNK1_SHIP_Free_Seraph: "Free Seraph"
 CYBERPUNK1_SHIP_Bi_Obsidian: "Bi Obsidian"
 CYBERPUNK1_SHIP_Pixel_Spree: "Pixel Spree"
 CYBERPUNK1_SHIP_Node_9: "Node 9"
 CYBERPUNK1_SHIP_Zephyr_Nova: "Zephyr Nova"
 CYBERPUNK1_SHIP_Lilac_Kiss: "Lilac Kiss"
 CYBERPUNK1_SHIP_Veil_Mage: "Veil Mage"
 CYBERPUNK1_SHIP_Calix_5: "Calix 5"
 CYBERPUNK1_SHIP_Wraithwhite: "Wraithwhite"
 CYBERPUNK1_SHIP_Slipstream: "Slipstream"
 CYBERPUNK1_SHIP_Vesper_17: "Vesper 17"
 CYBERPUNK1_SHIP_Chapterhouse: "Chapterhouse"
 CYBERPUNK1_SHIP_Sour_Hardline: "Sour Hardline"
 CYBERPUNK1_SHIP_Wetweaver: "Wetweaver"
 CYBERPUNK1_SHIP_Azure_Bliss: "Azure Bliss"
 CYBERPUNK1_SHIP_Mad_Talent: "Mad Talent"
 CYBERPUNK1_SHIP_Riftwight: "Riftwight"
 CYBERPUNK1_SHIP_Adrenochrome: "Adrenochrome"
 CYBERPUNK1_SHIP_Serene_Cascade: "Serene Cascade"
 CYBERPUNK1_SHIP_Crash_Box: "Crash Box"
 CYBERPUNK1_SHIP_Pill_Matrix: "Pill Matrix"
 CYBERPUNK1_SHIP_Slip_Thought: "Slip Thought"
 CYBERPUNK1_SHIP_Colorblind: "Colorblind"
 CYBERPUNK1_SHIP_Nodal_Soul: "Nodal Soul"
 CYBERPUNK1_SHIP_Nailbiter: "Nailbiter"
 CYBERPUNK1_SHIP_Split_Demon: "Split Demon"
 CYBERPUNK1_SHIP_Agora_Trills: "Agora Trills"
 CYBERPUNK1_SHIP_Pillsplitter: "Pillsplitter"
 CYBERPUNK1_SHIP_Shin_Concept: "Shin Concept"
 CYBERPUNK1_SHIP_Melodious_Filch: "Melodious Filch"
 CYBERPUNK1_SHIP_Quannum_Project: "Quannum Project"
 CYBERPUNK1_SHIP_Filter_Stripe: "Filter Stripe"
 CYBERPUNK1_SHIP_Mix_Masher: "Mix Masher"
 CYBERPUNK1_SHIP_Pleasure_Pill: "Pleasure Pill"
 CYBERPUNK1_SHIP_Echonomix: "Echonomix"
 CYBERPUNK1_SHIP_Nomad_Clip: "Nomad Clip"
 CYBERPUNK1_SHIP_Neon_Strut: "Neon Strut"
 CYBERPUNK1_SHIP_Holo_Hero: "Holo Hero"
 CYBERPUNK1_SHIP_Aeon_Blister: "Aeon Blister"
 CYBERPUNK1_SHIP_Stellar_Specter: "Stellar Specter"
 CYBERPUNK1_SHIP_Net_Lux: "Net Lux"
 CYBERPUNK1_SHIP_Omega_Range: "Omega Range"
 CYBERPUNK1_SHIP_Nirvana_Cloud: "Nirvana Cloud"
 CYBERPUNK1_SHIP_Infra_Fled: "Infra Fled"
 CYBERPUNK1_SHIP_Shadow_Marshall: "Shadow Marshall"
 CYBERPUNK1_SHIP_Viral_Noose: "Viral Noose"
 CYBERPUNK1_SHIP_Singular_Shift: "Singular Shift"
 CYBERPUNK1_SHIP_Spectral_Park: "Spectral Park"
 CYBERPUNK1_SHIP_Vortex_Hanger: "Vortex Hanger"
 CYBERPUNK1_SHIP_Warp_Wyrm: "Warp Wyrm"
 CYBERPUNK1_SHIP_Hitch_2: "Hitch 2"
 CYBERPUNK1_SHIP_Sprawl_Sitter: "Sprawl Sitter"
 CYBERPUNK1_SHIP_Minimal_Shift: "Minimal Shift"
 CYBERPUNK1_SHIP_Ignis_Fizz: "Ignis Fizz"
 CYBERPUNK1_SHIP_Strobe_11: "Strobe 11"
 CYBERPUNK1_SHIP_Neo_Fake: "Neo Fake"
 CYBERPUNK1_SHIP_Rent_Visor: "Rent Visor"
 CYBERPUNK1_SHIP_Entropy_Scope: "Entropy Scope"
 CYBERPUNK1_SHIP_Trigger_Point: "Trigger Point"

 #fleet_names
 CYBERPUNK1_FLEET_First_Dagger: "First Dagger"
 CYBERPUNK1_FLEET_Second_Dagger: "Second Dagger"
 CYBERPUNK1_FLEET_Third_Dagger: "Third Dagger"
 CYBERPUNK1_FLEET_Fourth_Dagger: "Fourth Dagger"
 CYBERPUNK1_FLEET_Fifth_Dagger: "Fifth Dagger"
 CYBERPUNK1_FLEET_Sixth_Dagger: "Sixth Dagger"
 CYBERPUNK1_FLEET_Seventh_Dagger: "Seventh Dagger"
 CYBERPUNK1_FLEET_Eighth_Dagger: "Eighth Dagger"
 CYBERPUNK1_FLEET_Ninth_Dagger: "Ninth Dagger"
 CYBERPUNK1_FLEET_First_Cure: "First Cure"
 CYBERPUNK1_FLEET_Second_Cure: "Second Cure"
 CYBERPUNK1_FLEET_Third_Cure: "Third Cure"
 CYBERPUNK1_FLEET_Fourth_Cure: "Fourth Cure"
 CYBERPUNK1_FLEET_Fifth_Cure: "Fifth Cure"
 CYBERPUNK1_FLEET_Sixth_Cure: "Sixth Cure"
 CYBERPUNK1_FLEET_Seventh_Cure: "Seventh Cure"
 CYBERPUNK1_FLEET_Eighth_Cure: "Eighth Cure"
 CYBERPUNK1_FLEET_Ninth_Cure: "Ninth Cure"
 CYBERPUNK1_FLEET_First_Codex: "First Codex"
 CYBERPUNK1_FLEET_Second_Codex: "Second Codex"
 CYBERPUNK1_FLEET_Third_Codex: "Third Codex"
 CYBERPUNK1_FLEET_Fourth_Codex: "Fourth Codex"
 CYBERPUNK1_FLEET_Fifth_Codex: "Fifth Codex"
 CYBERPUNK1_FLEET_Sixth_Codex: "Sixth Codex"
 CYBERPUNK1_FLEET_Seventh_Codex: "Seventh Codex"
 CYBERPUNK1_FLEET_Eigth_Codex: "Eigth Codex"
 CYBERPUNK1_FLEET_Ninth_Codex: "Ninth Codex"
 CYBERPUNK1_FLEET_fleet_names_ORD: "$O$ Piercing"

 #planet_names
 CYBERPUNK1_PLANET_Binary_Basin: "Binary Basin"
 CYBERPUNK1_PLANET_Bladed_Straight: "Bladed Straight"
 CYBERPUNK1_PLANET_Bit_Bastion: "Bit Bastion"
 CYBERPUNK1_PLANET_Chromicra: "Chromicra"
 CYBERPUNK1_PLANET_Circuit's_Brink: "Circuit's Brink"
 CYBERPUNK1_PLANET_Neon_Link: "Neon Link"
 CYBERPUNK1_PLANET_Holo_Haven: "Holo Haven"
 CYBERPUNK1_PLANET_Echo_Sphere: "Echo Sphere"
 CYBERPUNK1_PLANET_Infra_Prime: "Infra Prime"
 CYBERPUNK1_PLANET_Quantum_Crossing: "Quantum Crossing"
 CYBERPUNK1_PLANET_Sprawl_Vex: "Sprawl Vex"
 CYBERPUNK1_PLANET_Shore_Dump: "Shore Dump"
 CYBERPUNK1_PLANET_Quick_Fix: "Quick Fix"
 CYBERPUNK1_PLANET_Viral_Vale: "Viral Vale"
 CYBERPUNK1_PLANET_Pulse_Point: "Pulse Point"
 CYBERPUNK1_PLANET_Quad_Massive: "Quad Massive"
 CYBERPUNK1_PLANET_Hacker's_Hub: "Hacker's Hub"
 CYBERPUNK1_PLANET_Megalopolis_9: "Megalopolis Nux"
 CYBERPUNK1_PLANET_Rogue_Mulch: "Rogue Mulch"
 CYBERPUNK1_PLANET_Mixi's_Mission: "Mixi's Mission"
 CYBERPUNK1_PLANET_Blender_Box: "Blender Box"
 CYBERPUNK1_PLANET_Casper's_Cascade: "Casper's Cascade"
 CYBERPUNK1_PLANET_Feature_Creep: "Feature Creep"
 CYBERPUNK1_PLANET_Digitooth: "Digitooth"
 CYBERPUNK1_PLANET_Bolan's_Toggle: "Bolan's Toggle"
 CYBERPUNK1_PLANET_Zilch_Mite: "Zilch Mite"
 CYBERPUNK1_PLANET_Meta_Magus: "Meta Magus"
 CYBERPUNK1_PLANET_Synth_Haven: "Synth Haven"
 CYBERPUNK1_PLANET_Zef_Style: "Zef Style"
 CYBERPUNK1_PLANET_Generic_Thrum: "Generic Thrum"
 CYBERPUNK1_PLANET_Dream_Loop: "Dream Loop"
 CYBERPUNK1_PLANET_Fixed_State: "Fixed State"
 CYBERPUNK1_PLANET_Closed_Circuit: "Closed Circuit"
 CYBERPUNK1_PLANET_Modulation: "Modulation"
 CYBERPUNK1_PLANET_Skidmark: "Skidmark"
 CYBERPUNK1_PLANET_Circa_Crux: "Circa Crux"
 CYBERPUNK1_PLANET_Phenom_Kix: "Phenom Kix"
 CYBERPUNK1_PLANET_Hint_Feather: "Hint Feather"
 CYBERPUNK1_PLANET_Mad_Capers: "Mad Capers"
 CYBERPUNK1_PLANET_Mind_Munch: "Mind Munch"
 CYBERPUNK1_PLANET_Steamspill: "Steamspill"
 CYBERPUNK1_PLANET_Shell_Flurry: "Shell Flurry"
 CYBERPUNK1_PLANET_Nagi's_Lair: "Nagi's Lair"
 CYBERPUNK1_PLANET_Trick_Pony: "Trick Pony"
 CYBERPUNK1_PLANET_Taffey's_Bar: "Taffey's Bar"
 CYBERPUNK1_PLANET_Korben's_World: "Korben's World"
 CYBERPUNK1_PLANET_Leeloo's_Landing: "Leeloo's Landing"
 CYBERPUNK1_PLANET_Cyber_Spectrum: "Cyber Spectrum"
 CYBERPUNK1_PLANET_Batou's_Pleasure: "Batou's Pleasure"
 CYBERPUNK1_PLANET_Nega_Cortex: "Nega Cortex"
 CYBERPUNK1_PLANET_Data_Desert: "Data Desert"
 CYBERPUNK1_PLANET_BitLush: "BitLush"
 CYBERPUNK1_PLANET_Bramble_Mix: "Bramble Mix"
 CYBERPUNK1_PLANET_Sparkle_Slush: "Sparkle Slush"
 CYBERPUNK1_PLANET_Slippery_Code: "Slippery Code"
 CYBERPUNK1_PLANET_Drink_Up: "Drink Up"
 CYBERPUNK1_PLANET_Wet_Where: "Wet Where"
 CYBERPUNK1_PLANET_Wave_Weaver: "Wave Weaver"
 CYBERPUNK1_PLANET_Snow_Crash: "Snow Crash"
 CYBERPUNK1_PLANET_Chill_Pixels: "Chill Pixels"
 CYBERPUNK1_PLANET_Skip_Bop: "Skip Bop"

 #character_names

 CYBERPUNK1_CHR_Aeon: "Aeon"
 CYBERPUNK1_CHR_Asher: "Asher"
 CYBERPUNK1_CHR_Astra: "Astra"
 CYBERPUNK1_CHR_Azur: "Azur"
 CYBERPUNK1_CHR_Ell: "Ell"
 CYBERPUNK1_CHR_Canyon: "Canyon"
 CYBERPUNK1_CHR_Cog: "Cog"
 CYBERPUNK1_CHR_Cyra: "Cyra"
 CYBERPUNK1_CHR_Dag: "Dag"
 CYBERPUNK1_CHR_Dixie: "Dixie"
 CYBERPUNK1_CHR_Fade: "Fade"
 CYBERPUNK1_CHR_Glitch: "Glitch"
 CYBERPUNK1_CHR_Hex: "Hex"
 CYBERPUNK1_CHR_Ida: "Ida"
 CYBERPUNK1_CHR_Jett: "Jett"
 CYBERPUNK1_CHR_Jinx: "Jinx"
 CYBERPUNK1_CHR_Kael: "Kael"
 CYBERPUNK1_CHR_Lark: "Lark"
 CYBERPUNK1_CHR_Lyric: "Lyric"
 CYBERPUNK1_CHR_Mace: "Mace"
 CYBERPUNK1_CHR_Meta: "Meta"
 CYBERPUNK1_CHR_Nitro: "Nitro"
 CYBERPUNK1_CHR_Nova: "Nova"
 CYBERPUNK1_CHR_Nyss: "Nyss"
 CYBERPUNK1_CHR_Nyx: "Nyx"
 CYBERPUNK1_CHR_Opal: "Opal"
 CYBERPUNK1_CHR_Raz: "Raz"
 CYBERPUNK1_CHR_Raven: "Raven"
 CYBERPUNK1_CHR_Ren: "Ren"
 CYBERPUNK1_CHR_Rove: "Rove"
 CYBERPUNK1_CHR_Rylan: "Rylan"
 CYBERPUNK1_CHR_Sable: "Sable"
 CYBERPUNK1_CHR_Sal: "Sal"
 CYBERPUNK1_CHR_Seraph: "Seraph"
 CYBERPUNK1_CHR_Shiv: "Shiv"
 CYBERPUNK1_CHR_Sil: "Sil"
 CYBERPUNK1_CHR_Solace: "Solace"
 CYBERPUNK1_CHR_Soren: "Soren"
 CYBERPUNK1_CHR_Tish: "Tish"
 CYBERPUNK1_CHR_Veil: "Veil"
 CYBERPUNK1_CHR_Vee: "Vee"
 CYBERPUNK1_CHR_Ves: "Ves"
 CYBERPUNK1_CHR_Wage: "Wage"
 CYBERPUNK1_CHR_Zara: "Zara"
 CYBERPUNK1_CHR_Zeph: "Zeph"
 CYBERPUNK1_CHR_Aster: "Aster"
 CYBERPUNK1_CHR_Blake: "Blake"
 CYBERPUNK1_CHR_Blender: "Blender"
 CYBERPUNK1_CHR_Brink: "Brink"
 CYBERPUNK1_CHR_Caster: "Caster"
 CYBERPUNK1_CHR_Cinder: "Cinder"
 CYBERPUNK1_CHR_Circuit: "Circuit"
 CYBERPUNK1_CHR_Corvus: "Corvus"
 CYBERPUNK1_CHR_Devlin: "Devlin"
 CYBERPUNK1_CHR_Echelon: "Echelon"
 CYBERPUNK1_CHR_Emery: "Emery"
 CYBERPUNK1_CHR_Flatline: "Flatline"
 CYBERPUNK1_CHR_Flux: "Flux"
 CYBERPUNK1_CHR_Gaurdia: "Gaurdia"
 CYBERPUNK1_CHR_Glimmer: "Glimmer"
 CYBERPUNK1_CHR_Havoc: "Havoc"
 CYBERPUNK1_CHR_Helix: "Helix"
 CYBERPUNK1_CHR_Icon: "Icon"
 CYBERPUNK1_CHR_Image: "Image"
 CYBERPUNK1_CHR_Jacket: "Jacket"
 CYBERPUNK1_CHR_Junior: "Junior"
 CYBERPUNK1_CHR_Kade: "Kade"
 CYBERPUNK1_CHR_Kane: "Kane"
 CYBERPUNK1_CHR_Lee: "Lee"
 CYBERPUNK1_CHR_Loris: "Loris"
 CYBERPUNK1_CHR_Manifold: "Manifold"
 CYBERPUNK1_CHR_Marlo: "Marlo"
 CYBERPUNK1_CHR_Mire: "Mire"
 CYBERPUNK1_CHR_Monsoon: "Monsoon"
 CYBERPUNK1_CHR_Native: "Native"
 CYBERPUNK1_CHR_Noir: "Noir"
 CYBERPUNK1_CHR_Original: "Original"
 CYBERPUNK1_CHR_Override: "Override"
 CYBERPUNK1_CHR_Pager: "Pager"
 CYBERPUNK1_CHR_Proxy: "Proxy"
 CYBERPUNK1_CHR_Quin: "Quin"
 CYBERPUNK1_CHR_Rider: "Rider"
 CYBERPUNK1_CHR_Shutter: "Shutter"
 CYBERPUNK1_CHR_Stray: "Stray"
 CYBERPUNK1_CHR_Stryke: "Stryke"
 CYBERPUNK1_CHR_Tinder: "Tinder"
 CYBERPUNK1_CHR_Thorn: "Thorn"
 CYBERPUNK1_CHR_Unity: "Unity"
 CYBERPUNK1_CHR_Valley: "Valley"
 CYBERPUNK1_CHR_Virtue: "Virtue"
 CYBERPUNK1_CHR_Voss: "Voss"
 CYBERPUNK1_CHR_Weaver: "Weaver"
 CYBERPUNK1_CHR_Zane: "Zane"
 CYBERPUNK1_CHR_Zero: "Zero"
 CYBERPUNK1_CHR_Aela: "Aela"
 CYBERPUNK1_CHR_Selene: "Selene"
 CYBERPUNK1_CHR_Bash: "Bash"
 CYBERPUNK1_CHR_Dro: "Dro"
 CYBERPUNK1_CHR_Drex: "Drex"
 CYBERPUNK1_CHR_Zed: "Zed"
 CYBERPUNK1_CHR_Orion: "Orion"
 CYBERPUNK1_CHR_Blaze: "Blaze"
 CYBERPUNK1_CHR_Echo: "Echo"
 CYBERPUNK1_CHR_Halo: "Halo"
 CYBERPUNK1_CHR_Lynx: "Lynx"
 CYBERPUNK1_CHR_Prism: "Prism"
 CYBERPUNK1_CHR_Quaso: "Quaso"
 CYBERPUNK1_CHR_Rune: "Rune"
 CYBERPUNK1_CHR_Sage: "Sage"
 CYBERPUNK1_CHR_Talon: "Talon"
 CYBERPUNK1_CHR_Umbra: "Umbra"
 CYBERPUNK1_CHR_Wren: "Wren"
 CYBERPUNK1_CHR_Yael: "Yael"
 CYBERPUNK1_CHR_Zenith: "Zenith"
 CYBERPUNK1_CHR_Argon: "Argon"
 CYBERPUNK1_CHR_Beryl: "Beryl"
 CYBERPUNK1_CHR_Cipher: "Cipher"
 CYBERPUNK1_CHR_Drift: "Drift"
 CYBERPUNK1_CHR_Ember: "Ember"
 CYBERPUNK1_CHR_Gage: "Gage"
 CYBERPUNK1_CHR_Haven: "Haven"
 CYBERPUNK1_CHR_Ion: "Ion"
 CYBERPUNK1_CHR_Kite: "Kite"
 CYBERPUNK1_CHR_Lumen: "Lumen"
 CYBERPUNK1_CHR_Mael: "Mael"
 CYBERPUNK1_CHR_Onyx: "Onyx"
 CYBERPUNK1_CHR_Pylon: "Pylon"
 CYBERPUNK1_CHR_Quest: "Quest"
 CYBERPUNK1_CHR_Riddle: "Riddle"
 CYBERPUNK1_CHR_Stark: "Stark"
 CYBERPUNK1_CHR_Urge: "Urge"
 CYBERPUNK1_CHR_Vail: "Vail"
 CYBERPUNK1_CHR_Wisp: "Wisp"
 CYBERPUNK1_CHR_Xenon: "Xenon"
 CYBERPUNK1_CHR_Yonder: "Yonder"
 CYBERPUNK1_CHR_Zephyr: "Zephyr"
 CYBERPUNK1_CHR_Shard: "Shard"
 CYBERPUNK1_CHR_Gale: "Gale"
 CYBERPUNK1_CHR_Marrow: "Marrow"
 CYBERPUNK1_CHR_Crest: "Crest"
 CYBERPUNK1_CHR_Dusk: "Dusk"
 CYBERPUNK1_CHR_Fable: "Fable"
 CYBERPUNK1_CHR_Hearth: "Hearth"
 CYBERPUNK1_CHR_Mirage: "Mirage"
 CYBERPUNK1_CHR_Nocturne: "Nocturne"
 CYBERPUNK1_CHR_Orbit: "Orbit"
 CYBERPUNK1_CHR_Patch: "Patch"
 CYBERPUNK1_CHR_Rift: "Rift"
 CYBERPUNK1_CHR_Solstice: "Solstice"
 CYBERPUNK1_CHR_Thorne: "Thorne"
 CYBERPUNK1_CHR_Torrent: "Torrent"
 CYBERPUNK1_CHR_Veer: "Veer"
 CYBERPUNK1_CHR_Whisper: "Whisper"
 CYBERPUNK1_CHR_Zen: "Zen"
 CYBERPUNK1_CHR_Aether: "Aether"

#army_names
 CYBERPUNK1_army_ORD: "$O$ Helix"
 CYBERPUNK1_defense_army_ORD: "$O$ Walled Helix"
 CYBERPUNK1_assault_army_ORD: "$O$ Tactical Helix"
 CYBERPUNK1_slave_army_ORD: "$O$ Wage Slaves"
 CYBERPUNK1_undead_army_ORD: "$O$ Corpse Corps"
 CYBERPUNK1_clone_army_ORD: "$O$ Copy Corps"
 CYBERPUNK1_robotic_army_ORD: "$O$ Drone Corps"
 CYBERPUNK1_robotic_defense_army_ORD: "$O$ Armored Drone Corps"
 CYBERPUNK1_psionic_army_ORD: "$O$ Mind Mashers"
 CYBERPUNK1_xenomorph_army_ORD: "$O$ Chompers"
 CYBERPUNK1_gene_warrior_army_ORD: "$O$ Modded Manglers"
 CYBERPUNK1_occupation_army_ORD: "$O$ Lockdown Crew"
 CYBERPUNK1_robotic_occupation_army_ORD: "$O$ Lockdown Drones"
 CYBERPUNK1_primitive_army_ORD: "$O$ LowTech Legion"
 CYBERPUNK1_industrial_army_ORD: "$O$ Prole Patrol"
 CYBERPUNK1_postatomic_army_ORD: "$O$ Mutant Maulers"
